<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE targetset SYSTEM "dcommon/dtds/targetdatabase.dtd" [
<!ENTITY e66974 SYSTEM "doc.81/e66974/target.db">
<!ENTITY e68323 SYSTEM "doc.81/e68323/target.db">
<!ENTITY e68411 SYSTEM "doc.81/e68411/target.db">
<!ENTITY e68409 SYSTEM "doc.81/e68409/target.db">
<!ENTITY e68412 SYSTEM "doc.81/e68412/target.db">
<!ENTITY e68410 SYSTEM "doc.81/e68410/target.db">
<!ENTITY e68408 SYSTEM "doc.81/e68408/target.db">
]>
<targetset>
  <targetsetinfo>
    Oracle® Argus Insight Online Documentation Library Release 8.1
  </targetsetinfo>
  <sitemap>
    <dir name=".">
      <dir name="doc.81">
        <dir name="e66974">
          <document targetdoc="AIAGX" baseuri="toc.htm">&e66974;</document>
        </dir>
        <dir name="e68323">
          <document targetdoc="AISCQ" baseuri="toc.htm">&e68323;</document>
        </dir>
        <dir name="e68408">
          <document targetdoc="AIUGQ" baseuri="toc.htm">&e68408;</document>
        </dir>
        <dir name="e68409">
          <document targetdoc="CMNEP" baseuri="toc.htm">&e68409;</document>
        </dir>
        <dir name="e68410">
          <document targetdoc="CMNGT" baseuri="toc.htm">&e68410;</document>
        </dir>
        <dir name="e68411">
          <document targetdoc="AIEXG" baseuri="toc.htm">&e68411;</document>
        </dir>
        <dir name="e68412">
          <document targetdoc="AIIGX" baseuri="toc.htm">&e68412;</document>
        </dir>
      </dir>
    </dir>
  </sitemap>
</targetset>
